# $EPIC: nohighlight,v 1.4 2002/01/13 00:27:11 anders Exp $
Synopsis:
   $nohighlight(<string>)

Technical:
   This function returns <string> with all highlight characters escaped.
   All ^B, ^V, ^_, ^O, ^C, and ^[ characters will be replaced by an inverse
   of their control character, to remove all highlighting.

Practical:
   This function is no longer useful and is retained for backwards 
   compatibility.  New scripts should use $stripcrap() instead.

Returns:
   <string> with no parsable highlight characters, except the reverse used
   to show the control character.

Examples:
   $nohighlight(this is a test)           Returns "this BisB a VtestV"

See Also:
   stripcrap(6); tr(6)

